Para poder cumplimentar correctamente los impresos, es necesario tener instalado alguno de los siguientes navegadores: Chrome, Firefox, Microsoft Edge o Internet Explorer 11. Con versiones más antiguas de Internet Explorer los formularios no funcionarán correctamente.